Subject: Re: Problem with Win95
From: [email-masked] (Mumit Khan)

28 Jan 1999 23:31:12 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Thu, 28 Jan 1999, DJ Delorie wrote:

> Cygnus is promoting the Jan 15th snapshot as the one to use to
> fix the Win95 bug.  It has none of the mount/registry changes.
> I suspect we will keep this snapshot even after it should have
> expired.

I'll testify to the fact it's definitely *the best* snapshot I've 
seen, including b20.1 release, thanks to the set of changes DJ
had made. I can't remember if it's from the 15th or 17th however, 
but will do so tomorrow.

The only usual caveat to watch for is to make sure all the other
cygwin1.dll's are deleted or replaced by this one.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".